=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	cd $(OUTDIR)usr/bin/ && ln http httplz
 	cat http.1 | gzip -9 > $(OUTDIR)usr/share/man/man1/http.1.gz
 	cat README.md | gzip -9 > $(OUTDIR)usr/share/doc/http/README.md.gz
+	cat debian/changelog.upstream | gzip -9 > $(OUTDIR)usr/share/doc/http/changelog.gz
 
 %:
 	dh $@
