=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,16 @@
 	cp target/release/http $(OUTDIR)usr/bin/
 	cd $(OUTDIR)usr/bin/ && ln http httplz
 	cat http.1 | gzip -9 > $(OUTDIR)usr/share/man/man1/http.1.gz
-	cat README.md | gzip -9 > $(OUTDIR)usr/share/doc/http/README.md.gz
-	cat debian/changelog.upstream | gzip -9 > $(OUTDIR)usr/share/doc/http/changelog.gz
+	cd $(OUTDIR)usr/share/man/man1/ && ln http.1.gz httplz.1.gz
+
+override_dh_installchangelogs:
+	dh_installchangelogs debian/changelog.upstream
+
+override_dh_installdocs:
+	dh_installdocs README.md
+
+# Can't use dh_installman because the manpages get compressed later,
+# and I want a hardlink of the compressed versions so they get hardlinked on the target system
 
 %:
 	dh $@
