=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,26 @@
 
 
 override_dh_auto_build:
-	$(RONN) --organization="http developers" http.md 
+	mkdir -p completions
+	$(RONN) --organization="http developers" http.md
 	RUSTFLAGS=-g $(CARGO) build --release
+	cd completions && ../target/release/http-build-completions
 
 override_dh_auto_install:
-	mkdir -p $(OUTDIR)usr/bin $(OUTDIR)usr/share/man/man1 $(OUTDIR)usr/share/doc/http
+	mkdir -p $(OUTDIR)usr/bin $(OUTDIR)usr/share/man/man1 $(OUTDIR)usr/share/doc/http $(OUTDIR)usr/share/zsh/vendor-functions $(OUTDIR)usr/share/fish/vendor_completions.d
 	cp target/release/http $(OUTDIR)usr/bin/
 	cd $(OUTDIR)usr/bin/ && ln http httplz
+	@
 	cat http.1 | gzip -9 > $(OUTDIR)usr/share/man/man1/http.1.gz
 	cd $(OUTDIR)usr/share/man/man1/ && ln http.1.gz httplz.1.gz
+	@
+	dh_bash-completion
+	# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=921236#17
+	cp $(wildcard completions/_*) $(OUTDIR)usr/share/zsh/vendor-functions/
+	# https://fishshell.com/docs/current/#where-to-put-completions
+	cp $(wildcard completions/*.fish) $(OUTDIR)usr/share/fish/vendor_completions.d/
 
+# for tag in $(git tag -l | tac); do git tag -ln1000 "$tag"; echo; echo; done | awk '!/[[:space:]]+\([[:alnum:]]{40}\)$/' | sed -re 's;\([[:alnum:]]{40}\);+;g' -e 's;\(#;(https://github.com/thecoshman/http/issues/;g' -e 's;\(@;(https://github.com/;g' | head -c -2
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
