=== debian/control ===
--- 
+++ 
@@ -9,13 +9,18 @@
 Homepage: https://github.com/thecoshman/http
 Tag: implemented-in::rust, role::program
 Build-Depends: debhelper,
-#              ronn,  too old, broken on my machine
-#              rustc?
+               debhelper-compat (= 12),
+               bash-completion,
+               ronn (>= 0.9.0),
+#              ^ ronn before that fails with regex+locale related errors
+               locales,
+#              ^ we need to generate some locales for ronn
+               cargo,
+               pkg-config,
+               libssl-dev,
 
 Package: http
-Architecture: linux-any
-Section: web
-Priority: optional
+Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: Host These Things Please - basic HTTP server
