## http 1.9.2

=== debian/changelog ===
http (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 23 Apr 2020 19:57:00 +0200
