=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,18 @@
 
 
 CARGO ?= cargo
-RONN ?= ronn
+GEM ?= gem
 
 OUTDIR = $(CURDIR)/debian/http/
 VERSION = $(shell awk '/^version/ {print $$3; exit}' Cargo.toml | sed 's/"//g')
 
 
 override_dh_auto_build:
-	mkdir -p completions
-	$(RONN) --organization="http developers" http.md
+	mkdir -p target/completions target/locales
+	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
+	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" ronn -r --organization="http developers" http.md
 	RUSTFLAGS=-g $(CARGO) build --release
-	cd completions && ../target/release/http-build-completions
+	cd target/completions && ../../target/release/http-build-completions
 
 override_dh_auto_install:
 	mkdir -p $(OUTDIR)usr/bin $(OUTDIR)usr/share/man/man1 $(OUTDIR)usr/share/doc/http $(OUTDIR)usr/share/zsh/vendor-functions $(OUTDIR)usr/share/fish/vendor_completions.d
@@ -24,9 +25,12 @@
 	@
 	dh_bash-completion
 	# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=921236#17
-	cp $(wildcard completions/_*) $(OUTDIR)usr/share/zsh/vendor-functions/
+	cp $(wildcard target/completions/_*) $(OUTDIR)usr/share/zsh/vendor-functions/
 	# https://fishshell.com/docs/current/#where-to-put-completions
-	cp $(wildcard completions/*.fish) $(OUTDIR)usr/share/fish/vendor_completions.d/
+	cp $(wildcard target/completions/*.fish) $(OUTDIR)usr/share/fish/vendor_completions.d/
+
+override_dh_auto_clean:
+	rm -rf target/ Cargo.lock http.1
 
 # for tag in $(git tag -l | tac); do git tag -ln1000 "$tag"; echo; echo; done | awk '!/[[:space:]]+\([[:alnum:]]{40}\)$/' | sed -re 's;\([[:alnum:]]{40}\);+;g' -e 's;\(#;(https://github.com/thecoshman/http/issues/;g' -e 's;\(@;(https://github.com/;g' | head -c -2
 override_dh_installchangelogs:
