## http 1.11.0

=== debian/changelog ===
http (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 29 Jan 2021 15:41:55 +0100
