## http 1.11.1

=== debian/changelog ===
http (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 02 Feb 2021 18:31:36 +0100
