=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: http
 Section: web
 Priority: optional
-Maintainer: наб <nabijaczleweli@gmail.com>
+Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/nabijaczleweli/http.deb.git
