=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,8 @@
 
 
 CARGO ?= cargo
-GEM ?= gem
 
 OUTDIR = $(CURDIR)/debian/http/
-VERSION = $(shell awk '/^version/ {print $$3; exit}' Cargo.toml | sed 's/"//g')
 
 
 override_dh_auto_build:
@@ -32,7 +30,6 @@
 override_dh_auto_clean:
 	rm -rf target/ Cargo.lock http.1
 
-# for tag in $(git tag -l | sort -rV); do git tag -ln1000 "$tag"; echo; echo; done | awk '!/[[:space:]]+\([[:alnum:]]{40}\)$/' | sed -re 's;\([[:alnum:]]{40}\);+;g' -e 's;\(#;(https://github.com/thecoshman/http/issues/;g' -e 's;\(@;(https://github.com/;g' | head -c -2
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
