## http 1.12.3

=== debian/changelog ===
http (1.12.3-1~bpo11+1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 27 Jan 2022 14:59:40 +0100

http (1.12.3-1) unstable; urgency=medium

  * New upstream version 1.12.3
  * Update upstream changelog

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 27 Jan 2022 14:40:12 +0100
