## http 1.12.4

=== debian/changelog ===
http (1.12.4-1+deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 25 Feb 2022 23:25:32 +0100

http (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4
  * Update upstream changelog

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 25 Feb 2022 22:44:55 +0100
