=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	cp target/release/http $(OUTDIR)usr/bin/
 	cd $(OUTDIR)usr/bin/ && ln http httplz
 	@
-	cat http.1 | gzip -9 > $(OUTDIR)usr/share/man/man1/http.1.gz
+	gzip -9 < http.1 > $(OUTDIR)usr/share/man/man1/http.1.gz
 	cd $(OUTDIR)usr/share/man/man1/ && ln http.1.gz httplz.1.gz
 	@
 	dh_bash-completion
