## http 1.13.0

=== debian/changelog ===
http (1.13.0-1) unstable; urgency=medium

  * Fix d/watch for new github
  * New upstream version 1.13.0
  * Rebase patches
  * Update upstream changelog

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 15 Jul 2023 19:19:13 +0200
