## http 1.13.1

=== debian/changelog ===
http (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1
  * Update upstream changelog
  * Skip dh_dwz since rustc always generates DWARF5

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 24 Aug 2023 15:06:14 +0200
