=== debian/watch ===
# Remember to update the upstream changelog with the snippet from d/rules!

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/http-$1\.tar\.gz/ \
  https://github.com/thecoshman/http/tags .*/v?(\d\S+)\.tar\.gz
