## http 1.13.2

=== debian/changelog ===
http (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2
  * Rebase upstream patches
  * Import upstream changelog

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 30 Aug 2023 17:19:53 +0200
