=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	mkdir -p target/completions target/locales
 	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
 	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" ronn -r --organization="http developers" http.md
-	RUSTFLAGS=-g $(CARGO) build --release
+	RUSTFLAGS=-g HTTP_GENVER="$(shell IFS="$$IFS()" read -r _ v _ < debian/changelog; echo "$$v")" $(CARGO) build --release
 	cd target/completions && ../../target/release/http-build-completions
 
 override_dh_auto_install:
@@ -30,6 +30,9 @@
 override_dh_dwz:
 	# https://101010.pl/@nabijaczleweli/110944972179495353
 
+override_dh_clean:
+	dh_clean -X.orig  # Would delete vendore Cargo.toml.origs
+
 override_dh_auto_clean:
 	rm -rf target/ Cargo.lock http.1
