## http 2.3.0

=== debian/changelog ===
http (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0 (+ changelog)
  * Accept -Pnodoc

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 14 Jun 2025 15:06:48 +0200
