=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,17 @@
 #!/usr/bin/make -f
 
 
-CARGO ?= cargo
+CARGO ?= /home/nabijaczleweli/.cargo/bin/cargo
 
 OUTDIR = $(CURDIR)/debian/http/
 
 
 override_dh_auto_build:
 	mkdir -p target/completions target/locales
+ifeq "$(filter nodoc,$(DEB_BUILD_PROFILES))" ""
 	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
 	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" ronn -r --organization="http developers" http.md
+endif
 	RUSTFLAGS=-g HTTP_GENVER="$(shell IFS="$$IFS()" read -r _ v _ < debian/changelog; echo "$$v")" $(CARGO) build --release
 	cd target/completions && ../../target/release/http-build-completions
 
@@ -18,8 +20,10 @@
 	cp target/release/http $(OUTDIR)usr/bin/
 	cd $(OUTDIR)usr/bin/ && ln http httplz
 	@
+ifeq "$(filter nodoc,$(DEB_BUILD_PROFILES))" ""
 	gzip -9 < http.1 > $(OUTDIR)usr/share/man/man1/http.1.gz
 	cd $(OUTDIR)usr/share/man/man1/ && ln http.1.gz httplz.1.gz
+endif
 	@
 	dh_bash-completion
 	# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=921236#17
