=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 
-CARGO ?= /home/nabijaczleweli/.cargo/bin/cargo
+CARGO ?= cargo
 
 OUTDIR = $(CURDIR)/debian/http/
