## http load-12mar2006

=== Makefile ===
--- 
+++ 
@@ -17,14 +17,19 @@
 
 BINDIR =	/usr/local/bin
 MANDIR =	/usr/local/man/man1
-CC =		cc
-CFLAGS =	-O $(SRANDOM_DEFS) $(SSL_DEFS) $(SSL_INC) -ansi -pedantic -U__STRICT_ANSI__ -Wall -Wpointer-arith -Wshadow -Wcast-qual -Wcast-align -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wredundant-decls -Wno-long-long
+CC =		gcc -Wall
+CFLAGS =	-O $(SRANDOM_DEFS) $(SSL_DEFS) $(SSL_INC)
+#CFLAGS =	-g $(SRANDOM_DEFS) $(SSL_DEFS) $(SSL_INC)
 LDFLAGS =	-s $(SSL_LIBS) $(SYSV_LIBS)
+#LDFLAGS =	-g $(SSL_LIBS) $(SYSV_LIBS)
 
 all:		http_load
 
-http_load:	http_load.c timers.h port.h timers.o
-	$(CC) $(CFLAGS) http_load.c timers.o $(LDFLAGS) -o http_load
+http_load:	http_load.o timers.o
+	$(CC) $(CFLAGS) http_load.o timers.o $(LDFLAGS) -o http_load
+
+http_load.o:	http_load.c timers.h port.h
+	$(CC) $(CFLAGS) -c http_load.c
 
 timers.o:	timers.c timers.h
 	$(CC) $(CFLAGS) -c timers.c
@@ -39,7 +44,7 @@
 	rm -f http_load *.o core core.* *.core
 
 tar:
-	@name=`sed -n -e '/#define HTTP_LOAD_VERSION /!d' -e 's,.*http_load ,http_load-,' -e 's,",,p' version.h` ; \
+	@name=`sed -n -e '/define VERSION /!d' -e 's,.*http_load ,http_load-,' -e 's,",,p' version.h` ; \
 	  rm -rf $$name ; \
 	  mkdir $$name ; \
 	  tar cf - `cat FILES` | ( cd $$name ; tar xfBp - ) ; \
